@media screen and (max-width: 640px){

	.hide{ display: none;}

	#mobile_header{ display: block;}

	.mobile-phone{
		display: block;
	}

	.page_content{ margin-top: 0; padding: 20px 0px;}

	.mobile_select_container{display: block;}

	.title_container{ background: none; overflow: hidden; height: auto; }

	.main_title{ width: 100%; text-align: left; display: block; color: #111111; font-weight: 300; font-size: 22px; margin-bottom: 10px; top: 0; padding: 0;}

	.package_box{ width: 100%; padding: 0; margin-bottom: 20px;}

	#form_container{ margin-top: 10px; width: 100%; float: none;}

	#contact_info{ width: 100%; float: none; margin-top: 10px; text-align: center;}

	#credit_content{ width: 100%; margin-bottom: 20px;}

	#credit_button_container{ width: 130px; float: none; margin: 0 auto;}

	.footer_box{ width: 100%; padding: 0; margin-bottom: 20px;}

	#single_trip_image{ width: 100%; float: none; height: auto; margin-bottom: 20px;}

	#caption_left{ width: 100%; margin-bottom: 10px; text-align: center;}

	.caption_price{ width: 100%; font-size: 16px; padding: 13px 30px;}

	#trip_form{ width: 100%;}


	.package_box_new{ width: 100%; height: auto;}

	.see_more_btn{ position: relative; float: left; bottom: auto; left: auto;}

	.price_new{ position: relative; float: right;bottom: auto;right: auto;}



}